<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Naša záhrada</title>
    <meta name="description" content="Naša cesta za záhradou snov" />
    <meta name="author" content="Ivana_Valkyova" />
    <link rel="stylesheet" href="nasa_zahrada_css.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-	beta2/dist/css/bootstrap.min.css" rel="stylesheet" />​
</head>
<body class="p-3 mb-2 bg-secondary text-white".bg-secondary>
    <script src=https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-	beta2/dist/js/bootstrap.bundle.min.js></script> ​
    <h1>
        Naša záhrada
    </h1>

    <p class="a">
        Tento rok sme sa rozhodli, že si kúpime záhradu. Po dlhom hľadaní sme ju našli.
    </p>
    
    <div class="d-flex flex-row">
        <div class="card1" style="width: 40rem;"><img class="card-img-top" src="https://www.homepro-sprava.sk/storage/app/media/images/zahrada/klcovanie-zahrady-3.jpg" alt="zarastená záhrada">
            <div class="card-body">
              <p class="card-text">Pôvodný výzor záhrady</p>
            </div>
        </div>

        <div class="card2" style="width: 42rem;"><img class="card-img-top" src="https://static.4nets.sk/photo/36/27136/album/161041_s1600x1600.jpg" alt="krásna zahrada snov">
            <div class="card-body">
              <p class="card-text">Naša predstava</p>
            </div>
        </div>
    </div>

    <p class="b">
        Čakalo nás veľa roboty. Spísali sme si zoznam, čo všetko musíme ešte spraviť:
    </p>
    <p>
        <ol>
            <li class="list-group-item list-group-item-action list-group-item-light" >Vyklčovať všetku burinu</li>
            <li class="list-group-item list-group-item-action list-group-item-light" >Nakúpiť nové stromy a kvety</li>
            <li class="list-group-item list-group-item-action list-group-item-light" >Zasadiť nové stromy</li>
            <li class="list-group-item list-group-item-action list-group-item-light" >Zasadiť kvety</li>
            <li class="list-group-item list-group-item-action list-group-item-light" >Vysiať trávu</li>
            <li class="list-group-item list-group-item-action list-group-item-light" >Nakupiť zahradnícke náradie</li>
        </ol>
    </p>
    <p class="b"> 
        V prvej tabuľke sme si spísali, aké náradie nám chýba. Do druhej sme doplnili náradie, ktoré sme si už stihli kúpiť.
    </p>
    
    <div class="flex-container">
        <div style="text-align: center;">
            <table class="table table-bordered">
                <span class="border border-3"></span>
                <thead>
                    <tr class="table-secondary">
                        <th scope="col">Záhradnícke náradie</th>
                        <th scope="col">Máme</th>
                        <th scope="col">Musíme kúpiť</th>
                    </tr>
                </thead>
                <tbody>
                  <tr>
                    <th scope="row" class="table-secondary">Motyka</th>
                    <td class="table-warning">X</td>
                    <td class="table-warning"></td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Rýľ</th>
                    <td class="table-warning"></td>
                    <td class="table-danger">X</td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Hrable</th>
                    <td class="table-warning"></td>
                    <td class="table-danger">X</td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Krhly</th>
                    <td class="table-warning">X</td>
                    <td class="table-warning"></td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Pracovné rukavice</th>
                    <td class="table-warning"></td>
                    <td class="table-danger">X</td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Metla</th>
                    <td class="table-warning">X</td>
                    <td class="table-warning"></td>
                  </tr>
                </tbody>
            </table>
        </div>
        <div style="text-align: center;">
            <table class="table table-bordered">
                <span class="border border-3"></span>
                <thead>
                    <tr class="table-secondary">
                        <th scope="col">Záhradnícke náradie</th>
                        <th scope="col">Máme</th>
                        <th scope="col">Musíme kúpiť</th>
                    </tr>
                </thead>
                <tbody>
                  <tr>
                    <th scope="row" class="table-secondary">Motyka</th>
                    <td class="table-warning">X</td>
                    <td class="table-warning"></td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Rýľ</th>
                    <td class="table-warning">X</td>
                    <td class="table-warning"></td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Hrable</th>
                    <td class="table-warning"></td>
                    <td class="table-danger">X</td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Krhly</th>
                    <td class="table-warning">X</td>
                    <td class="table-warning"></td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Pracovné rukavice</th>
                    <td class="table-warning">X</td>
                    <td class="table-warning"></td>
                  </tr>
                  <tr>
                    <th scope="row" class="table-secondary">Metla</th>
                    <td class="table-warning">X</td>
                    <td class="table-warning"></td>
                  </tr>
                </tbody>
            </table>
        </div>
    </div>
    
    <p class="b">
        Zopár linkov na záhrady, odkiaľ sme čerpali inšpirácie:
    </p>
    <p>
        <ul>
            <li>
                <a href="https://www.inspirativne-zahrady.sk/" class="badge badge-info" target="_blank">inšpiratívne-záhrady</a>
            </li>
            <li>
                <a href="https://www.zahrady.sk/" class="badge badge-info" target="_blank">záhrady</a>
            </li>
            <li>
                <a href="http://zahradanakluc.sk/" class="badge badge-info" target="_blank">záhrada na kľúč</a>
            </li>
        </ul>
    </p>
    <h2>
        <strong>A teraz hurá do záhradníčenia! :)</strong>
    </h2> 
</body>
</html>